.page{
  min-height:100vh;
  display:flex;
  flex-direction:column;
  align-items:center;
}

.content{
  width:100%;
  flex:1;
  display:flex;
  flex-direction:column;
  align-items:center;
  gap:30px;
}

/* #footer{
  width:100%;
  margin-top:auto;
} */

/*
.container{
  width:100%;
  max-width:700px;
  margin:0px auto 0;
}
*/

.section{
  margin-top:var(--section-space);
}

:root{
  --section-space: 10px;
  --title-space: 0px;
  --text-space: 10px;
  --block-space: 3px;
}

.container{
  width:100%;
  max-width:700px;
  margin:var(--section-space) auto 0;
}

h1, h2, h3, p{
  margin:0;
}

h1, h2, h3{
  margin-bottom:var(--title-space);
}

p + p{
  margin-top:var(--text-space);
}

.social-links,
.games-grid{
  margin-top:var(--block-space);
}